Subject: Re: linux-next: build failure after merge of the aio tree

From: Christoph Hellwig <[email-masked]>
Date: Fri, 15 Jan 2016 01:25:31 -0800

On Fri, Jan 15, 2016 at 08:23:16PM +1100, Stephen Rothwell wrote:
> Via the aio tree (git://git.kvack.org/~bcrl/aio-next.git#master) added
> in July 2013 at Ben's request.  The code was added to the aio tree in
> Jan 12 (my time), but has never been in a published linux-next tree due
> to the above build problem (I back out to the previous days version of
> the aio tree).

Well, it's code Ben posted a few days ago, which to say it mildly is
rather controversial.  It's cetainly not 4.5 material.

> 
> -- 
> Cheers,
> Stephen Rothwell                    [email-masked]
---end quoted text---